RKPCIE(4)

NAME
rkpcie - Rockchip RK3399 Host/PCIe bridge

SYNOPSIS
rkpcie* at fdt?
pci* at rkpcie?

DESCRIPTION
The rkpcie driver provides support for the PCIe controller found on the Rockchip RK3399 SoC.

SEE ALSO
intro(4), pci(4)

HISTORY
The rkpcie driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The rkpcie driver was written by Mark Kettenis kettenis@openbsd.org.